.fi {
  background-size: contain;
  background-position: 50%;
  background-repeat: no-repeat;
  display: inline-block;
  width: 1.333333em;
  line-height: 1em;
}
.fi-de { background-image: url('/assets/flags/de.svg'); }
.fi-gb { background-image: url('/assets/flags/gb.svg'); }
.fi-sa { background-image: url('/assets/flags/sa.svg'); }
.fi-tr { background-image: url('/assets/flags/tr.svg'); }
